<?php

namespace App\Modules\Stock;
use App\Http\Controllers\BaseController;

class StockOverviewV1 extends BaseController
{
    public function getRecent()
    {
    }

    public function getLowStock()
    {
        $items = StockItem::orderBy('quantity')->skip(0)->take(10)->with('stock')->get();

        return response()->json($items->toArray());
    }
}
